top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.48) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新翻译
  * 其他改动影响域: 无

 -- yangfeifei <yangfeifei@kylinos.cn>  Thu, 04 Dec 2025 09:28:34 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.47) v11-2603-preview; urgency=medium

  * BUG:
        #462109 【交互体验捉虫攻关】【刻录】文件过滤规则界面的“关闭”按钮与右边边框距离太远
        #457575 【交互体验捉虫攻关】【刻录】添加未知类型的文件到数据刻录页面，右键点击此文件，选择“使用本地应用打开”无反应
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- yangfeifei <yangfeifei@kylinos.cn>  Wed, 03 Dec 2025 10:31:41 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.46) v11-2603-preview; urgency=medium

  * BUG:
        #456787 【刻录】【窗管】【动效】【需求42667】刻录从桌面启动，打开动效不正确
        #456777 【刻录】【动效】【需求42669】从任务栏启动刻录，打开动效不正确
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- yangfeifei <yangfeifei@kylinos.cn>  Fri, 28 Nov 2025 19:13:43 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.45) v11-2603-preview; urgency=medium

  * BUG:
        #433839 【硬件】【刻录】不同类型光盘之间光盘数据拷贝成功后，重新插入目标光盘，刻录概率性闪退
        #456497 【刻录】刻录放大后，侧边毛玻璃下部分半截显示透明
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- yangfeifei <yangfeifei@kylinos.cn>  Thu, 27 Nov 2025 16:56:14 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.44) v11-2603-preview; urgency=medium

  * BUG:
        #454935 【交互体验捉虫攻关】【刻录】文件过滤页面关闭按钮位置错误
        #452369 【刻录】【京马泰】界面未翻译
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- yangfeifei <yangfeifei@kylinos.cn>  Fri, 21 Nov 2025 13:59:38 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.43) v11-2603-preview; urgency=medium

  * BUG:
        #454039 【硬件】【冒烟1级】【刻录】打开刻录应用，任务栏刻录图标闪烁
        #450509 【交互体验捉虫攻关】【刻录】dvd-rw光盘在刻录应用中读取光盘文件，当选中一个文件后，右键其余文件/文件夹均不能切换到用户右键的对象上，依旧是之前选中的文件，交互体验存在问题
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- yangfeifei <yangfeifei@kylinos.cn>  Wed, 19 Nov 2025 11:14:43 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.42) v11-2603-preview; urgency=medium

  * BUG:
        #431399 【v11】【用户管理】【刻录】域用户登录下，刻录打开失败
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- yangfeifei <yangfeifei@kylinos.cn>  Thu, 13 Nov 2025 15:15:31 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.41) v11-2603-preview; urgency=medium

  * BUG:
        #433837 【硬件】【刻录】不同类型光盘之间光盘数据拷贝后，目标光盘的剩余空间大小显示的跟校验时，剩余空间大小不符
        #437467 【刻录】【捉虫计划】UI问题优化
        #448631 【刻录】文件名称超过103个字符后，弹出的提示标调符号与提示语不在同一行
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- yangfeifei <yangfeifei@kylinos.cn>  Wed, 12 Nov 2025 16:01:09 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.40) v11-2603-preview; urgency=medium

  * BUG:
        #433851 【硬件】【刻录】不同类型光盘之间光盘数据拷贝后，光盘在刻录中的名字跟文件管理器中显示的名字不一致
        #445167 【硬件】【冒烟1级】【刻录】打开关闭刻录，预载页面跳转到主页面会闪烁一下
        #437443 【需求46338】【安全工具】【设备安全】设备权限控制-光驱管控策略配置测试（外置光驱）配置读权限后，刻录失败，但显示成功
        #448631 【刻录】文件名称超过103个字符后，弹出的提示标调符号与提示语不在同一行
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- yangfeifei <yangfeifei@kylinos.cn>  Tue, 11 Nov 2025 14:39:13 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.39) v11-2603-preview; urgency=medium

  * BUG:
        #434087 【刻录】藏文语言下，查看过滤文件的弹窗里有英文显示
        #434573 【硬件】【刻录】当文件过滤设置界面被其他遮挡了后，再调起时，需要手动点击下刻录应用，才能看到文件过滤设置的界面
        #442693 【通用】【整机生态-V11】【优先级1+】【M75z G2t】【刻录】刻录擦除提示弹窗悬浮提示异常
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- yangfeifei <yangfeifei@kylinos.cn>  Fri, 07 Nov 2025 16:38:16 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.38) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 触发开明编译
  * 其他改动影响域: 无

 -- yangfeifei <yangfeifei@kylinos.cn>  Wed, 05 Nov 2025 10:53:45 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.37) v11-2603-preview; urgency=medium

  * BUG: 
        #434745 【刻录】最大字体时，重命名时已存在文件的提示语没有显示完整
        #437429 【用户手册】内容正确性：有错字、漏字等
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- yangfeifei <yangfeifei@kylinos.cn>  Mon, 03 Nov 2025 10:46:44 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.36) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 重新触发开明编译
  * 其他改动影响域: 无

 -- yangfeifei <yangfeifei@kylinos.cn>  Fri, 31 Oct 2025 10:56:22 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.35) v11-2603-preview; urgency=medium

  * BUG:
        #434517 【刻录】添加后的文件，无法通过拖拽到文件夹中
        #429937 【需求46467】【刻录】【蓝光】对号和提示语不在一行，对号偏高
        #434721 【刻录】查看过滤文件界面中的文件名称和路径没有跟随控制面板的字体进行调整
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- yangfeifei <yangfeifei@kylinos.cn>  Thu, 30 Oct 2025 15:15:55 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.34) v11-2603-preview; urgency=medium

  * BUG: 
        #432751 【刻录】繁体语言下，刻录很多界面都显示了英文
        #433967 【刻录】蒙古文语言下，刻录中的删除文件和清空文件的提示语都是显示英文
  * 需求号: 无
  * 其他改动说明: 任务#521357 刻录缺少部分维哈柯语翻译
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Mon, 27 Oct 2025 11:38:00 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.33) v11-2603-preview; urgency=medium

  * BUG:
        #432345 【硬件】【刻录】提取镜像成功时显示的提示语不对
        #432197 【刻录】文件名称超过103个字符后，弹出的提示过宽
        #429937 【需求46467】【刻录】【蓝光】对号和提示语不在一行，对号偏高
        #429739 【需求46467】【刻录】【蓝光】使用蓝光光驱，普通空白R光盘数据续课时，刻录名称默认改为了刻录1
  * 需求号: 无
  * 其他改动说明: Task#544439 基于v11-2603完成刻录组件京语（越南语）、泰语、马来语翻译合入
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Fri, 24 Oct 2025 15:35:37 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.32) v11-2603-preview; urgency=medium

  * BUG: #431319 【刻录】刻录镜像添加大于光盘的文件，刻录机选择处字体显示重叠
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Thu, 23 Oct 2025 13:52:00 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.31) v11-2603-preview; urgency=medium

  * BUG: #407577 【刻录】焦点不在刻录窗口上，刻录标题栏文本没有变为非激活状态
  * 需求号: 无
  * 其他改动说明: 合并镜像拷贝的性能优化代码
  * 其他改动影响域: 无 

 -- wangchenglong <wangchenglong@kylinos.cn>  Fri, 17 Oct 2025 14:51:46 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.30) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新性能优化 修复CD-RW盘弹出崩溃的问题
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Wed, 15 Oct 2025 16:38:28 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.29) v11-2603-preview; urgency=medium

  * BUG: #396459 【OEM】【联想P5h】【刻录】拖拽回收站内的文件到数据刻录界面，无反应，文件未被添加
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Sat, 11 Oct 2025 11:12:52 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.28) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新维哈柯翻译
  * 其他改动影响域: 无 

 -- yangfeifei <yangfeifei@kylinos.cn>  Fri, 10 Oct 2025 16:03:11 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.27) v11-2603-preview; urgency=medium

  * BUG: #407499 【刻录】不插入光盘刻录数据为iso文件至本地，发现iso文件内部分文件名称显示为“____” 
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无 

 -- wangchenglong <wangchenglong@kylinos.cn>  Wed, 08 Oct 2025 18:57:46 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.26) v11-2603-preview; urgency=medium

  * BUG: #421755 【刻录】刻录无法刻录光盘启动盘
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Thu, 02 Oct 2025 09:57:30 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.25) v11-2603-preview; urgency=medium

  * BUG: #419307 【刻录】UI问题
  * 需求号: 无
  * 其他改动说明: 修复刻录镜像闪退问题
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Mon, 29 Sep 2025 16:51:14 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.24) v11-2603-preivew; urgency=medium

  * BUG: #400587 【用户手册】用户手册首页应用名称为两个字时，应用工具分类中部分应用名称中间存在空格 
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Wed, 24 Sep 2025 14:44:19 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.23) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 集成毛玻璃特效相关修改
  * 其他改动影响域: 无

 -- yangfeifei <yangfeifei@kylinos.cn>  Wed, 10 Sep 2025 15:33:42 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.22) v11-2603-preview; urgency=medium

  * BUG:
        #411039 【安全审计】刻录审计需手动开启，应自动开启
        #406537 【刻录】DVD+R DL光盘，数据刻录，刻录速度选择8X，最高只能到4X
        #313883 【刻录】在本地和光盘路径均添加文件，在本地路径恢复过滤文件，切换到光盘路径，文件未恢复但查看过滤规则已被取消勾选
        #404825 【刻录】所有节点均添加相同的文件后进行过滤，过滤后切换节点，查看过滤列表为空，但文件已经被过滤了
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Mon, 08 Sep 2025 17:36:46 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.21) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: rebuild
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Tue, 27 Aug 2025 17:47:59 +0800


top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.20) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: rebuild
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Tue, 26 Aug 2025 17:47:59 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.19) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: rebuild
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Tue, 05 Aug 2025 10:37:24 +0800

top.openkylin.kylin-burner (3.2.0.1-kylin1k32.01-ok28k1.18) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 开明包格式整改
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Tue, 05 Aug 2025 10:37:24 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k1.17) v11-2603-preview; urgency=medium

  * BUG:
       #393611 【刻录】UI问题 
       #383321 【刻录】非空CD-R向空白CD-RW复制光盘，复制后再插入CD-RW，光盘容量错误无法续刻
       #388603 【需求46467】【刻录】【蓝光】蓝光光驱插入空白蓝光光盘，镜像刻录界面没有任何提示信息提示不支持蓝光光盘刻录镜像
       #388611 【需求46467】【刻录】对iso9660数据盘多次追加刻录，使用复制光盘功能将光盘内容复制到本地，查看本地iso文件内容不全
       #389345 【刻录】复制光盘功能，被复制的光盘会被自动卸载且不会自动重新挂载
  * 需求号: 无
  * 其他改动说明: 任务#502601 [20250718-0359]-02测试项目问题排查-文件保护箱
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Mon, 04 Aug 2025 09:18:27 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k1.16) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- yangfeifei <yangfeifei@kylinos.cn>  Tue, 22 Jul 2025 19:24:39 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k1.15) v11-2603-preview; urgency=medium

  * BUG:
       #356147 【刻录】数据刻录，已添加或光盘内已有文件的情况下，无法通过拖拽添加桌面的文件
  * 需求号：无
  * 任务号：
       #485393 【DLP】V11集成敏感信息校验
  * 其他改动说明：无
  * 其他改动影响域：无

 -- yangfeifei <yangfeifei@kylinos.cn>  Fri, 18 Jul 2025 17:11:03 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k1.14) v11-2603-preview; urgency=medium

  * BUG:
       #367349 【deb】【硬件】【刻录】开启数据校验后，刻录数据后进行光盘检验失败（存在md5文件）
       #364613 【开明包】【刻录】在弹出字数超过103的限制的窗口后，拔掉USB的外置光驱，刻录应用闪退了
       #367071 【deb包】【刻录】在弹出字数超过103的限制的窗口后，拔掉USB的外置光驱，刻录应用闪退了
       #364135 【开明包】【刻录】进入镜像刻录时，选择刻录机的样式跟数据刻录和复制镜像时选择刻录机的样式不一致
       #373769 【刻录审计】刻录审计未产生/var/log/kylin-burner/os-audit.log日志文件
       #377199 【硬件】【刻录】当校验后，再次点击刻录设置，数据校验开关无法点击
       #368763 【刻录】蓝光光驱使用BD-R BD-R-DL 修改为最大速度进行刻录，最大可达到4x左右进行刻录
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- yangfeifei <yangfeifei@kylinos.cn>  Fri, 11 Jul 2025 16:59:19 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k1.13) v11-2603-preview; urgency=medium

  * BUG:
        #378243 【刻录】数据校验-光盘数据MD5与校验文件内MD5不一致时,提示校验成功
        #377183 【刻录】数据校验-选择非txt格式文件,仍然可以校验成功
        #367023 【开明包】【deb】【刻录】文件过滤恢复所有后，查看过滤规则，不做任何操作关闭过滤设置界面，文件又被过滤
        #360351 【刻录】最大化按钮悬浮没有分屏功能
        #376669 【硬件】【刻录】深色主题下，光盘复制失败的窗口的关闭按钮没有反白
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- yangfeifei <yangfeifei@kylinos.cn>  Tue, 08 Jul 2025 14:34:46 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k1.12) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 修复帮助文档目录名
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Tue, 01 Jul 2025 14:08:49 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k1.11) v11-2603-preview; urgency=medium

  * BUG:
        #364317 【开明包】【deb】【刻录】最大字体时，进行光盘校验时进度显示不全
        #364593 【开明包】【deb】【刻录】最大字体时，重命名时已存在文件的提示语没有显示完整
        #367271 【deb】【刻录】最大字体下，重复新建文件夹，提示弹窗显示不完整
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- yangfeifei <yangfeifei@kylinos.cn>  Fri, 27 Jun 2025 16:07:04 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k1.10) v11-2603-preview; urgency=medium

  * BUG:
        #370979 【开明】【刻录】繁体、蒙古文环境下，刻录在开始菜单中显示英文burner
        #370977 【开明】【刻录】藏文模式加载光盘弹窗显示“00：00：00：00”乱码
        #356903 【刻录】标题栏-刻录的字号比系统设置的字号看着大
        #367965 【开明包】【需求46467】【刻录】【蓝光】刻录4G以上大文件没有给用户提示信息
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- yangfeifei <yangfeifei@kylinos.cn>  Tue, 24 Jun 2025 15:52:45 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k1.9) v11-2603-preview; urgency=medium

  * BUG:
        #366279 【开明包】【刻录】最大字体时，dvd和cd不能互相复制的错误提示显示不全
        #366329 【开明包】【刻录】CD-RW的非空盘向CD-R的空光盘复制时，弹出复制成功，但是实际上什么都没有复制上
        #368197 【deb】【硬件】【刻录】空白光盘在复制光盘界面显示剩余0B（cd-rw、dvd+rw、dvd-rw都可以复现）
        #367271 【deb】【刻录】最大字体下，重复新建文件夹，提示弹窗显示不完整
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- yangfeifei <yangfeifei@kylinos.cn>  Tue, 24 Jun 2025 11:08:38 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k1.8) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号：无
  * 其他改动说明：刻录引擎升级
  * 其他改动影响域：无

 -- yangfeifei <yangfeifei@kylinos.cn>  Wed, 18 Jun 2025 08:58:51 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k1.7) v11-2603-preview; urgency=medium

  * BUG: 
       #353993 【需求46467】【刻录】【蓝光】刻录4G以上大文件没有给用户提示信息
       #354574 【需求46467】【刻录】【蓝光】蓝光光驱对普通光盘（非蓝光光盘）未开放擦除、镜像刻录、复制光盘功能
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Wed, 04 Jun 2025 17:10:25 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k1.6) v11-2603-preview; urgency=medium

  * BUG:
       #354576 【需求46467】【刻录】【蓝光】自定义刻录速度不生效
       #354408 【需求46467】【刻录】【UDF1.02】追加刻录，刻录过程中显示为英文提示
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- yangfeifei <yangfeifei@kylinos.cn>  Sat, 31 May 2025 15:53:18 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k1.5) v11-2603-preview; urgency=medium

  * BUG:
        #354388 【刻录】刻录数据时勾选创建镜像选项，不会创建镜像
        #353950 【刻录】数据校验功能不生效
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- yangfeifei <yangfeifei@kylinos.cn>  Fri, 30 May 2025 19:40:10 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k1.4) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号：无
  * 其他改动说明：修复刻录擦除闪退
  * 其他改动影响域：无

 -- yangfeifei <yangfeifei@kylinos.cn>  Sun, 25 May 2025 17:50:46 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k1.3) v11-2603-preview; urgency=medium

  * BUG: #349370 【刻录】【四联图标】四联窗口图标不符合规范
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Fri, 23 May 2025 11:00:15 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k1.2) v11-2603-preview; urgency=medium

  * BUG: #334899 【刻录】添加重复文件后，拔掉光驱，操作重命名文件窗口，刻录闪退
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- yangfeifei <yangfeifei@kylinos.cn>  Wed, 21 May 2025 17:21:30 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k1.1) v11-2603-preview; urgency=medium

  * BUG: 
       #349141 【刻录】【选择框】选择框未对齐
       #349121 【刻录】【占位添加】最大化下的添加入口跟随变大
       #349117 【刻录】【间距对齐】页面对齐问题
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Mon, 19 May 2025 10:23:43 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k1.0) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号: #46467 集成UDF1.02追加刻录，支持蓝光光驱刻录
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Fri, 16 May 2025 15:16:44 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k0.18) v11-2503; urgency=medium

  * BUG: 无
  * 任务号：#458358 子 wlcom环境应用适配 / 【V11窗管适配】【刻录】SDK接口自查适配
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Thu, 15 May 2025 17:28:56 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k0.17) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 合入udf1.02数据刻录和刻录新引擎,更新白盒测试xml文件
  * 其他改动影响域: 无

 -- lidecheng <lidecheng@kylinos.cn>  Tue, 06 May 2025 10:15:50 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k0.16) v11-2503; urgency=medium

  * BUG: 无
  * 任务号：#442813 【V11送测】【合规性问题整改】合规性检查中，存在不符合项，请整改kylin-burner
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Wed, 26 Mar 2025 11:02:22 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k0.15) v11-2503; urgency=medium

  * BUG: 无
  * 任务号：#442813 【V11送测】【合规性问题整改】合规性检查中，存在不符合项，请整改kylin-burner
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Wed, 12 Mar 2025 16:37:34 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k0.14) v11-2503; urgency=medium

  * BUG:
       #333924 【冒烟1级】【刻录】打开刻录后，显示一条灰色区域
       #335823 kylin-burner.desktop文件格式带有windows格式
       #313871 【刻录】右键文件进行重命名，输入名称较长时显示异常，存在部分遮挡
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Tue, 11 Mar 2025 13:41:29 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k0.13) v11-2503; urgency=medium

  * BUG:
       #331577 【刻录】SW刻录的镜像盘校验失败且无法装机
       #330830 【华为反馈】提示追加刻录失败，实际上刻录到光盘的文件与源文件一致
  * 需求号: 无
  * 其他改动说明: 添加kylin-burner-coverage.xml文件
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Wed, 05 Mar 2025 16:24:10 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k0.12) v11-2503; urgency=medium

  * BUG: #293203 【硬件】【刻录】文件过滤设置修改后点击取消/关闭，仍会保存 
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- xuxinrong <xuxinrong@kylinos.cn>  Tue, 25 Feb 2025 10:11:15 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k0.11) v11-2503; urgency=medium

  * BUG: #328837 【设计走查】【刻录】UI字体展示问题
  * 任务：#428234 【不安全函数整改】目标:漏洞数量清零/安全热点数清零-包名kylin-burner
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Mon, 17 Feb 2025 10:24:23 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k0.10) v11-2503; urgency=medium

  * BUG: 无
  * 需求号：无
  * 其他改动说明：触发安全编译
  * 其他改动影响域：无

 -- xuxinrong <xuxinrong@kylinos.cn>  Sat, 08 Feb 2025 15:14:54 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k0.9) v11-2503; urgency=medium

  * BUG: 
       #306921 【硬件】【刻录】UDF格式刻录的DVD+RW光盘追加刻录后，文管容量和刻录容量不一致
       #316371 【需求28271】【文件管理器】【刻录】刻录应用添加文件再次打开文件对话框-不是上一次打开的路径位置
       #327201 【安全基线】foritfy扫描结果存在风险项，组件：kylin-burner
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Tue, 21 Jan 2025 15:41:13 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k0.8) v11-2503; urgency=medium

  * BUG: #292003 【刻录】拖拽文件夹A至另一文件夹B内后进行数据刻录，插入刻录完成的光盘，文件夹A在文件夹B外面
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- yangfeifei <yangfeifei@kylinos.cn>  Mon, 06 Jan 2025 15:14:20 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k0.7) v11-2503; urgency=medium

  * BUG:
       #315249 【刻录】窗口最小化后从开始菜单打开应用，应用窗口未恢复显示
       #315263 【刻录】CD镜像盘加载进度始终显示0%
       #315241 【刻录】添加数据文件大小＞光盘剩余容量，删除所添加文件至＜光盘剩余容量，追加刻录按钮依旧置灰
       #315253 【刻录】数据校验-选择非txt类型文件进行数据校验，提示校验成功
       #315229 【刻录】用户手册需删除F10快捷键 
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- yangfeifei <yangfeifei@kylinos.cn>  Fri, 03 Jan 2025 10:11:33 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k0.6) v11-2503; urgency=medium

  * BUG: #302407 【刻录】已打开刻录情况下在镜像文件右键选择刻录打开，没有跳转至刻录镜像界面
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Mon, 23 Dec 2024 17:58:58 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k0.5) v11-2503; urgency=medium

  * BUG:
        #293331 【刻录】在镜像文件右键选择刻录打开，没有跳转至刻录镜像界面
        #293125 【刻录】深色模式下刻录设置的临时文件按钮未反白
        #294529 【刻录】多任务视图/任务栏/Alt+Tab处显示子窗口的缩略图(预期：系统各处缩略图仅显示父窗口)
        #293203 【硬件】【刻录】文件过滤设置修改后点击取消/关闭，仍会保存
        #294835 【硬件】【冒烟2级】【刻录】非空可续刻光盘刻录数据，提示英文completed successfully，如图
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- xuxinrong <xuxinrong@kylinos.cn>  Fri, 29 Nov 2024 14:38:05 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k0.4) v11-2503; urgency=medium

  * BUG:
        #292031 【刻录】光盘校验页面光盘容量显示错误，显示为0B（王成龙）
        #292029 【刻录】DVD+、-RW光盘，加载时没有加载进度弹窗（李德成）
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- lidecheng <lidecheng@kylinos.cn>  Thu, 28 Nov 2024 15:49:33 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k0.3) v11-2503; urgency=medium

  * BUG: 
        #291987 【刻录】添加重复文件时不显示原文件文件名称
        #293129 【刻录】选项中没有意见反馈功能项
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- lidecheng <lidecheng@kylinos.cn>  Tue, 26 Nov 2024 14:14:25 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k0.2) v11-2501; urgency=medium

  * BUG: #287635 【刻录】鼠标悬浮在刻录图标上，缩略图显示md5校验进度缩略图且有关闭按钮
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangchenglong <wangchenglong@kylinos.cn>  Wed, 20 Nov 2024 17:11:26 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28k0.1) v11-2501; urgency=medium

  * BUG: #268945 【版本组自测】【刻录】v11版本arm架构麒麟刻录未完成汉化
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- xuxinrong <xuxinrong@kylinos.cn>  Thu, 07 Nov 2024 15:32:16 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok28) nile; urgency=medium

  * BUG：#230411 【wlcom】【刻录】切换深浅色后，主界面没有随之变化，需要点一下才会变化
  * 需求号：无
  * 其他改动说明：更新蒙文、藏文翻译
  * 其他改动影响域：无

 -- wangchenglong <wangchenglong@kylinos.cn>  Tue, 29 Oct 2024 16:02:46 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok27) nile; urgency=medium

  * BUG：
        #I9ZDHV 【主要】【刻录】【wlcom】刻录界面显示异常 
        #I9RNJX 【刻录】焦点不在窗口上时不显示tooltips(期望：期望与windows保持一致，焦点不在所在窗口上时鼠标悬浮可显示tooltips) 
        #I9QMQC 【次要】【刻录】添加重复文件，点击取消，添加文件进度弹窗无法消失 
        #I9QJGA 【次要】【刻录】擦除RW光盘，不重启应用，刻录应用无法识别到重新插入的空白光盘
        #I9QI5S 【次要】【刻录】窗口最大化按钮不生效 
        #I8ZP2S 【次要】【刻录】过滤设置取消勾选并保存，坏的链接文件不会被恢复 
        #I8ZP18 【次要】【刻录】文件过滤-数据设置各项均选择所有节点，查看过滤文件，本地路径过滤文件列表为空 
        #I8ZOWR 【次要】【刻录】过滤文件列表，重复显示多个光盘路径 
        #I8ZOQC 【次要】【刻录】使用本地应用打开，会打开文件所在目录
        #I8ZOMN 【次要】【刻录】最小化后从开始菜单打开，应用窗口没有恢复显示 
        #I8ZOLS 【次要】【刻录】重命名文件夹后进行数据刻录，会刻录一个以重命名名称命名的空白文件夹
        #I8ZOII 【次要】【刻录】擦除光盘后不关闭应用，插入空白光盘，应用不能自动挂载到空白光盘 
        #I8ZOER 【次要】【刻录】纯数字/英文卷标的光盘，在刻录应用内目录结构显示错误 
        #I8ZO6G 【次要】【刻录】翻译文件不生效，任意操作后应用内大部分信息均显示为英文 
        #I8WLKR 【次要】【X】【刻录】刻录主界面及二级窗口未居中显示，出现位置固定且出现在桌面右下角
        #I8WL9G 【wlcom】【组件UI】【次要】【刻录】改变系统字体，界面右侧字体不随系统字体变化 
        #I8WL62 【次要】【wayland】【刻录】主界面、刻录设置、数据设置、关于、文件过滤窗口出现位置不固定 
        #I8WL4H 【次要】【刻录】数据设置、刻录设置、光盘校验界面标题为英文 
        #I8M8CA 【需求22680】【声音】【提示音】【刻录】出现刻录失败对话框时未反馈严重错误音效 
        #I8M783 【需求22680】【声音】【提示音】【刻录】擦除成功及刻录成功后未反馈对应完成音效 
  * 需求号：无
  * 其他改动说明：更新蒙文、藏文翻译
  * 其他改动影响域：无

 -- wangchenglong <wangchenglong@kylinos.cn>  Mon, 28 Oct 2024 13:40:39 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok26) nile; urgency=medium

  * BUG：无
  * 需求号：无
  * 其他改动说明：更新翻译
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Mon, 12 Aug 2024 15:16:51 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok25) nile; urgency=medium

  * BUG：无
  * 需求号：无
  * 其他改动说明：更新翻译
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Mon, 12 Aug 2024 15:16:51 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok24) nile; urgency=medium

  * BUG：无
  * 需求号：无
  * 其他改动说明：更新desktop翻译
  * 其他改动影响域：无

 -- xuxinrong <xuxinrong@kylinos.cn>  Mon, 12 Aug 2024 15:16:51 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok23) nile; urgency=medium

  * BUG：#IABN4P 【次要】【维哈柯】【刻录】切换哈柯语言后，部分内容显示为英文
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- xuxinrong <xuxinrong@kylinos.cn>  Mon, 12 Aug 2024 15:16:51 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok22) nile; urgency=medium

  * BUG：#I8ZP5F 【主要】【刻录】数据设置重复文件设置为替换，多次添加同一文件，应用闪退 
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- wangchenglong <wangchenglong@kylinos.cn>  Thu, 18 Jul 2024 17:09:46 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok21) nile; urgency=medium

  * BUG：
        #I8ZODX 【主要】【刻录】重命名弹窗无法关闭 
        #IA7BFO 【主要】【刻录】过滤后刻录，应用闪退，且刻录失败
        #IA7AD3 【主要】【刻录】CD-RW光盘擦除失败（内外置光驱均有此问题）
        #IA6ZYM 【X】【主要】【刻录】外接光驱用有数据的R、RW光盘追加刻录数据，刻录到99%系统高概率卡死，实际光盘已刻录成功并弹出（8/10） 
        #IA6ZJG 【X】【主要】【刻录】使用R、RW格式光盘拷贝镜像均在进度93%时系统卡死，可切tty，实际已经拷贝成功 
        #IA6U3R 【X】【主要】【刻录】外接光驱空光盘刻录500MB左右数据，刻录到99%系统必现卡死，实际光盘已刻录成功并弹出 
        #I9QMCY 【主要】【刻录】拷贝镜像进度卡在93% 
        #I9QJ98 【主要】【刻录】光盘刻录完成后不弹出成功/失败提示弹窗，导致刻录窗口无法正常关闭 
        #I8ZPD6 【主要】【刻录】2/4-DL光盘刻录镜像失败
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- wangchenglong <wangchenglong@kylinos.cn>  Tue, 16 Jul 2024 17:08:57 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok20) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新翻译
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Wed, 12 Jun 2024 15:16:50 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok19) nile; urgency=medium

  * BUG: #I9RN4Y 【次要】【gg-维哈柯】【刻录】应用大部分内容未翻译为维吾尔文
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Wed, 12 Jun 2024 15:16:50 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok18) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 维吾尔文翻译更新
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 16 May 2024 20:24:42 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok17) nile; urgency=medium

  * BUG: #226513 【wlcom】【刻录】刻录成功、擦除成功的弹窗关闭按钮悬浮不存在提示信息
         #226501 【wlcom】【刻录】窗口无法最大化
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Thu, 16 May 2024 20:24:42 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok16) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 修复某些弹窗没有设置父窗口问题
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Mon, 15 Apr 2024 14:02:18 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok15) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: TASK:#205195 子 【百日攻关】【图形栈合成渲染技术】UKUI应用适配 / 【百日攻关】【图形栈合成渲染技术】UKUI应用适配 - 刻录
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Sun, 31 Mar 2024 20:59:09 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok14) nile; urgency=medium

  * BUG: #无
  * 需求号:无
  * 其他改动说明: 重编
  * 其他改动影响域: 无

 -- rongyouli <rongyouli@kylinos.cn>  Mon, 18 Mar 2024 09:43:45 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok13) nile; urgency=medium

  * BUG: 无 
  * 需求号:无
  * 其他改动说明: 重编
  * 其他改动影响域: 无

 -- rongyouli <rongyouli@kylinos.cn>  Fri, 15 Mar 2024 17:27:04 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok12) nile; urgency=medium

  * BUG: #I8JRZI  刻录应用中存在未汉化界面
        #I8J77C  按钮文案折行
  * 需求号:无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- rongyouli <rongyouli@kylinos.cn>  Mon, 22 Jan 2024 15:16:18 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok11) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 任务号:  176970 【数据埋点】刻录
  * 需求号:  24989 【数据埋点】刻录
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- chairui <chairui@kylinos.cn>  Tue, 21 Nov 2023 10:26:00 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok10) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 任务号: 182690 【快捷键规范】选中项右键快捷键支持 Shift + F10
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Wed, 15 Nov 2023 19:57:31 +0800

kylin-burner (3.2.0.1kylin1k32.0build1-ok9) nile; urgency=medium

  * Task#180640 多语言支持哈、维、柯、繁、藏、蒙、德、西、法

 -- zhanglei01 <zhanglei01@kylinos.cn>  Wed, 08 Nov 2023 14:52:41 +0800

kylin-burner (3.2.0.1kylin1k32.0build1-ok8~1011) yangtze; urgency=medium
  
  * Fix BUG#130094 弹窗样式需要优化
  * Fix BUG#130086 中文显示问题

 -- chenziying <chenziying@kylinos.cn>  Wed, 11 Oct 2023 16:14:40 +0800

kylin-burner (3.2.0.1kylin1k32.0build1-ok7~0412) yangtze; urgency=medium
  
  * 同步主线3.2.0.1-0k2.4版本代码（修复BUG#137360）
  * Fix BUG#130090 顶部title重复出现

 -- wangchenglong <wangchenglong@kylinos.cn>  Wed, 12 Apr 2023 11:11:22 +0800

kylin-burner (3.2.0.1kylin1k32.0build1-ok6~0816) yangtze; urgency=medium

  * 修改changelog版本号以触发自动编译

 -- yanhuanzhang <yanhuanzhang@kylinos.cn>  Tue, 16 Aug 2022 09:54:29 +0800

kylin-burner (3.2.0.1kylin1k32.01-ok5~0805) yangtze; urgency=medium

  * #130471 解决wayland环境下双标题栏的问题

 -- yanhuanzhang <yanhuanzhang@kylinos.cn>  Fri, 05 Aug 2022 13:39:36 +0800

kylin-burner (3.2.0.1kylin1k32.0build1-ok4~0718) yangtze; urgency=medium

  * Fix build error.
  * Rebuild without any changes.

 -- Kevin Duan <duankaiwen@kylinos.cn>  Wed, 22 Jun 2022 19:24:43 +0800
